@charset "utf-8";
/* CSS Document */
body {
	background-color: #000000;
	background-image: url(../images/achtergrond.jpg);
	background-repeat: repeat-x;
	margin-top: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	margin-right: 0px;
}

div.header {
	width: 950px;
}
a.logo, a.logo:visited {
	float: left;
	width: 409px;
	height: 130px;
	background-image: url(../images/top_voorpost.jpg);
	display: block;
}
a.logo:pagina, a.logo:hover {
	float: left;
	width: 409px;
	height: 130px;
	background-image: url(../images/top_voorpost.jpg);
	display: block;
}
div.logo {
	float: left;
	width: 409px;
	height: 130px;
	background-image: url(../images/top_voorpost.jpg);
}
div.fototop {
	float: left;
	padding-top: 18px;
	width: 541px;
	height: 112px;
	background-position: bottom;
	background-repeat: no-repeat;
	z-index: 1;
}
div.abstopmenu {
	float: right;
	padding-right: 3px;
	padding-top: 20px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
div.menu {
	clear: both;
	width: 950px;
	height: 43px;
	line-height: 43px;
	vertical-align: middle;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #cbcbcb;
	background-image: url(../images/achtergrond_menu.jpg);
}
/* KOlOMMEN */
div.middle {
	width: 950px;
	background-image: url(../images/achtergrond_middle.jpg);
	background-repeat: repeat-y;
	background-attachment: scroll;
}
div.clearer {
	font-size: 0px;
	line-height: 0px;
	display: block;
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 0px;
	width: auto;
}
div.left {
	float: left;
	padding-top: 15px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	width: 180px; /* Totale breedte: 200px (180+10+10) */
	height: 100%;
	background-color: #c5dce7;
	vertical-align: bottom;
	text-align: center;
}
div.content {
	float: left;
	padding-top: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 15px;
	width: 410px; /* Totale breedte: 440px (410+15+15) */
	height: auto;
	background-color: #f2f6f8;
	font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: justify;
}
div.right {
	float: left;
	padding-top: 15px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	width: 290px; /* Totale breedte: 310px (290+10+10) */
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	background-color: #ffffff;
}
/* EINDE KOlOMMEN */

div.datum {
	width: 100%;
	font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-align: justify;
}
div.oplijstingtitel {
	width: 100%;
	font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
div.oplijsting {
	width: 100%;
	padding-bottom: 15px;
	font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: justify;	
}

div.footer {
	width: 950px;
	height: 35px;
}
div.bot {
	clear: both;
	width: 950px;
	height: 10px;
	background-image: url(../images/footer.jpg);
}
div.botmenu {
	padding-top: 5px;
	width: 950px;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #cbcbcb;
}

a, a:visited {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1e90ff;
	text-decoration: none;
}
a:active, a:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #add8e6;
	text-decoration: underline;
}
a.pagina, a.pagina:visited {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #1e90ff;
	text-decoration: none;
}
a.pagina:pagina, a.pagina:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #add8e6;
	text-decoration: underline;
}
div.pagina {
	float: right;
	margin: 1px;
	border: 1px solid #add8e6;
}
a.klein, a.klein:visited {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
}
a.klein:active, a.klein:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #add8e6;
	text-decoration: underline;
}
a.abstopmenu, a.abstopmenu:visited {
	padding-left: 5px;
	padding-right: 5px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
a.abstopmenu:active, a.abstopmenu:hover {
	padding-left: 5px;
	padding-right: 5px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #959595;
	text-decoration: none;
}
a.menu, a.menu:visited {
	padding-left: 5px;
	padding-right: 5px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #ffffff;
	text-decoration: none;
}
a.menu:active, a.menu:hover {
	padding-left: 5px;
	padding-right: 5px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #F7D6B4;
	text-decoration: none;
}
a.botmenu, a.botmenu:visited {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #D1D1D1;
	text-decoration: none;
}
a.botmenu:active, a.botmenu:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #ffffff;
	text-decoration: none;
}
a.kennisfront, a.kennisfront:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}
a.kennisfront:active, a.kennisfront:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #727272;
	text-decoration: none;
}

div.galerij {
	float: left;
	width: 150px;
	height: 100px;
	margin: 10px;
	border: 3px solid #add8e6;
}
div.galerijcenter {
	width: 410px;
	padding-left: 20px;
	padding-right: 25px;
}
.foto {
	float: right;
	margin-left: 10px;
	margin-bottom: 5px;
	border: 3px solid #add8e6;	
}
h1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #000000;
	text-align: left;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	font-weight: bold;
	color: #19376d;
	text-align: left;
}
div.inhoudstafel {
	width: 410px;
	padding-top: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 15px;
	background-color: #ffffff;
}
div.contact {
	float: left;
	width: 180px;
	padding: 10px;
	text-align: left;
}
div.kennisfront {
	padding-top: 15px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	width: 160px; /* Totale breedte: 180px (170+5+5) */
	height: 100px;
	vertical-align: bottom;
	border: 3px solid #CEE6EC;
}
div.multimediafront {
	width: 272px; /* Totale breedte: 180px (170+5+5) */
	height: 160px;
	margin: 5px;
	vertical-align: bottom;
	border: 3px solid #CEE6EC;
	overflow: hidden;
}
div.meermultimedia {
	padding: 5px;
	margin: 5px;
	width: 262px;
	vertical-align: bottom;
	border: 3px solid #CEE6EC;
	font-size: 18px;
	font-weight: bold;
	background-color: #E5F2F5;
	text-align:center;
}
div.multimedia {
	width: 400px;
	overflow: hidden;	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
div.kennisfront2 {
	padding: 5px;
	width: 160px; /* Totale breedte: 180px (170+5+5) */
	vertical-align: bottom;
	border: 3px solid #CEE6EC;
	font-size: 18px;
	font-weight: bold;
	background-color: #E5F2F5;
}
div.fotofront {
	float: left;
	margin: 5px;
	width: 129px;
	height: 80px;
	border: 3px solid #f2f6f8;
}
div.webwinkel {
	float: left;
	width: 100px;
	height: 100px;
	margin: 10px;
	border: 3px solid #add8e6;
}
div.webwinkel2 {
	float: left;
	width: 60px;
	height: 60px;
	margin: 10px;
	border: 3px solid #add8e6;
}
.wagentje {
	width: 200px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #000000;
	text-align: justify;
}
.wagentje2 {
	width: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: justify;
}
.container {
	width: 100%;
}
.half {
	float: left;
	width: 50%;
}